/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
 margin:0;
 padding:0;
 border:0;
 outline:0;
 font-size:100%;
 vertical-align:baseline;
 background:transparent;
}
body {
 line-height:1;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
 display:block;
}
nav ul {
 list-style:none;
}
blockquote, q {
 quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
 content:'';
 content:none;
}
a {
 margin:0;
 padding:0;
 font-size:100%;
 vertical-align:baseline;
 background:transparent;
}
/* change colours to suit your needs */
ins {
 background-color:#ff9;
 color:#000;
 text-decoration:none;
}
/* change colours to suit your needs */
mark {
 background-color:#ff9;
 color:#000; 
 font-style:italic;
 font-weight:bold;
}
del {
 text-decoration: line-through;
}
abbr[title], dfn[title] {
 border-bottom:1px dotted;
 cursor:help;
}
table {
 border-collapse:collapse;
 border-spacing:0;
}
/* change border colour to suit your needs */
hr {
 display:block;
 height:1px;
 border:0; 
 border-top:1px solid #cccccc;
 margin:1em 0;
 padding:0;
}
input, select {
 vertical-align:middle;
}

/* end of CSS Reset */

#wrapper {
  width: 929px;
  margin-left: auto;
  margin-right: auto;
  background-color: #dbdbdd;
}

a, img {
	padding: 0;
	margin: 0;
}

#homepage-navigation-wrapper {
	background-color: #fff;
}

#homepage-navigation {
	width: 917px;
	margin-left: auto;
	margin-right: auto;
}

#header-display {
	width: 929px;
	height: 304px;
	background-image: url("i/header-background.png")
}

#header-display-links {
	display: absolute;
	width: 361px;
	height: 100px;
	/*border: 1px #fff solid;*/
	margin-left: 66px;
	padding-top: 130px
}

.header-display-button {
	width: 331px;
	height: 25px;
	/*border: 1px solid #ddd;*/
	margin-bottom: 5px;
	padding-top: 12px;
	padding-left: 15px;
	padding-right: 15px;
	-webkit-box-shadow: 0px 0px 6px 1px rgba(0,0,0,0.57);
	-moz-box-shadow: 0px 0px 6px 1px rgba(0,0,0,0.57);
	box-shadow: 0px 0px 6px 1px rgba(0,0,0,0.57);
	background-color: rgba(0,0,0, .15);
	background-image: url('i/arrow-bg.png');
}

.header-link-text {
	text-decoration: none;
	font-family: arial;
	font-size: 14px;
	color: #fff !important;
}

.header-display-button:hover {
	font-weight: bold;
	-webkit-box-shadow: 0px 0px 6px 2px rgba(0,0,0,0.69);
	-moz-box-shadow: 0px 0px 6px 2px rgba(0,0,0,0.69);
	box-shadow: 0px 0px 6px 2px rgba(0,0,0,0.69);
	background: rgba(0,0,0, .17);
	background-image: url('i/arrow-bg-hover.png');
}

.header-display-arrow {
	float: right;
	font-size: 7px;
}

#three-box-menu-wrapper {
	width: 950px;
	margin-left: -7.5px;
}

#three-box-menu {
	width: 925px;
	margin-left: auto;
	margin-right: auto;
}

.three-box-buttons {
	text-decoration: none;
	display: inline-block;
	margin-right: 3px;
}

.three-box-buttons img:last-child{display: none}
.three-box-buttons:hover img:first-child{display:none}
.three-box-buttons:hover img:last-child{display:inline-block}

.plain-text-section {
	width: 599px;
	font-family: arial;
	padding-top: 20px;
	display: inline-block;
}

.plain-text-section h3 {
	text-align: center;
	color: #0;
	font-size: 15px;
}

.plain-text-section p {
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	font-size: 15px;
	line-height: 140%;
}

#latest-news {
	display: inline-block;
	width: 280px;
	background-color: #303030;
	margin-right: 7px;
	margin-top: 20px;
	padding: 11px;
	padding-bottom: 40px;
	float: right;
}

#latest-news h2 {
	font-family: arial;
	font-size: 24px;
	color: #fff;
	text-align: center;
	padding-bottom: 15px;
}

#be-sure-link-box {
	width: 335px;
	height: 197px;
	display: inline-block;
	padding-top: 15px;
	background-color: #eee;
}

#be-sure-link-box h3 {
	font-family: arial;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
}

.be-sure-link-holder {
	width: 335px;
	height: 50px;
	/*border: #000 solid 1px;*/
	margin-top: 5px;
}

.be-sure-image {
	margin-top: 5px;
}
.car-and-driver {
	margin-top: 10px;
}

.be-sure-image:hover {
	-webkit-box-shadow: 0px 0px 6px 2px rgba(0,0,0,0.69);
	-moz-box-shadow: 0px 0px 6px 2px rgba(0,0,0,0.69);
	box-shadow: 0px 0px 6px 2px rgba(0,0,0,0.69);
}

.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.mini-footer {
	font-family: arial;
	font-weight: bold;
	width: 304px;
	text-align: center;
	float: right;
	margin-right: 7px;
	margin-top: -20px;
	font-size: 13px;
	bottom: 0;
}

#footer {
	padding: 25px;
	background-color: #eaeff2;
}

.company-address {
	width: 125px;
	text-align: center;
	display: inline-block;
}

.footer-spacing {
	margin-left: 41px;
}

.footer-item {
	display: inline-block;
}

#my-video {
	display: inline-block;
}

.phone-n-email {
	display: block;
	position: absolute;
	margin-left: 685px;
	margin-top: -60px;
}

.email-icon {
	float: right;
}